.gray {
	COLOR: #aaaaaa; FONT-SIZE: 9pt; TEXT-DECORATION: none; font-face: 宋体
}
.gray:link {
	COLOR: #aaaaaa; FONT-SIZE: 9pt; TEXT-DECORATION: none; font-face: 宋体
}
.gray:visited {
	COLOR: #aaaaaa; FONT-SIZE: 9pt; TEXT-DECORATION: none; font-face: 宋体
}
.gray:hover {
	COLOR: #000000; FONT-SIZE: 9pt; TEXT-DECORATION: none; font-face: 宋体
}
.white {
	COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none; font-face: 宋体
}
.white:link {
	COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none; font-face: 宋体
}
.white:visited {
	COLOR: #ffffff; FONT-SIZE: 9pt; TEXT-DECORATION: none; font-face: 宋体
}
.white:hover {
	COLOR: #ff9900; FONT-SIZE: 9pt; TEXT-DECORATION: underline; font-face: 宋体
}
.red {
	COLOR: #990000; FONT-SIZE: 9pt; TEXT-DECORATION: none; font-face: 宋体
}
.red:link {
	COLOR: #990000; FONT-SIZE: 9pt; TEXT-DECORATION: none; font-face: 宋体
}
.red:visited {
	COLOR: #990000; FONT-SIZE: 9pt; TEXT-DECORATION: none; font-face: 宋体
}
.red:hover {
	COLOR: #990000; FONT-SIZE: 9pt; TEXT-DECORATION: underline; font-face: 宋体
}
.newshead {
	COLOR: #ff9900; FONT-SIZE: 11pt; FONT-WEIGHT: bold; font-face: 宋体
}
.newstext {
	COLOR: #eeeecc; FONT-SIZE: 9pt; LINE-HEIGHT: 15pt; font-face: 宋体
}
.font {
	COLOR: #333333; FONT-SIZE: 9pt; font-face: 宋体
}
.bfont {
	COLOR: #003366; FONT-SIZE: 9pt; font-face: 宋体
}
.wfont {
	COLOR: #ffffff; FONT-SIZE: 9pt; font-face: 宋体
}
.title {
	COLOR: #333333; FONT-SIZE: 11pt; font-face: 宋体
}
.wtitle {
	COLOR: #ffffff; FONT-SIZE: 11pt; font-face: 宋体
}
.btitle {
	COLOR: #003366; FONT-SIZE: 11pt; font-face: 宋体
}
.gtitle {
	COLOR: #336666; FONT-SIZE: 11pt; font-face: 宋体
}
.rtitle {
	COLOR: #ff0033; FONT-SIZE: 11pt; font-face: 宋体
}
.text {
	COLOR: #333333; FONT-SIZE: 9pt; LINE-HEIGHT: 15pt; font-face: 宋体
}
.rtext {
	COLOR: #990000; FONT-SIZE: 9pt; LINE-HEIGHT: 15pt; font-face: 宋体
}
A:link {
	COLOR: #003366; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003366; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff9900; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
.t000000 {
	COLOR: #000000; FONT-SIZE: 11pt; FONT-WEIGHT: bold; font-face: 宋体
}
.t333333 {
	COLOR: #333333; FONT-SIZE: 11pt; FONT-WEIGHT: bold; font-face: 宋体
}
.tFFFFFF {
	COLOR: #ffffff; FONT-SIZE: 11pt; font-face: 宋体
}
.tFF0000 {
	COLOR: #ff0000; FONT-SIZE: 11pt; FONT-WEIGHT: bold; font-face: 宋体
}
.t00FF00 {
	COLOR: #00ff00; FONT-SIZE: 11pt; FONT-WEIGHT: bold; font-face: 宋体
}
.t0000FF {
	COLOR: #0000ff; FONT-SIZE: 11pt; FONT-WEIGHT: bold; font-face: 宋体
}
.tFFFF00 {
	COLOR: #ffff00; FONT-SIZE: 11pt; FONT-WEIGHT: bold; font-face: 宋体
}
.t00FFFF {
	COLOR: #00ffff; FONT-SIZE: 11pt; FONT-WEIGHT: bold; font-face: 宋体
}
.tFF00FF {
	COLOR: #ff00ff; FONT-SIZE: 11pt; FONT-WEIGHT: bold; font-face: 宋体
}
.t336633 {
	COLOR: #336633; FONT-SIZE: 11pt; FONT-WEIGHT: bold; font-face: 宋体
}
.tFF9900 {
	COLOR: #ff9900; FONT-SIZE: 11pt; FONT-WEIGHT: bold; font-face: 宋体
}
.t9933CC {
	COLOR: #9933cc; FONT-SIZE: 11pt; FONT-WEIGHT: bold; font-face: 宋体
}
